Sakoon - Counsellor - Bug #8470

Register Counsellor > Add the details and submit > Displaying error.

11/09/2023 01:36 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 11:45 AM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 11/27/2023 06:03 PM - Shubham J

- Status changed from Resolved to Closed
